{
    "item":
    [
        ["adamo-nuclear-plutonia-rg","adamo-nuclear-RGPu-oxide"],
        ["adamo-nuclear-plutonia-wg","adamo-nuclear-WGPu-oxide"],
        ["adamo-nuclear-urania-le","adamo-nuclear-HEU-oxide"],
        ["adamo-nuclear-actinides-waste","adamo-nuclear-ceramic-waste"],
        ["adamo-nuclear-urania-depleted","adamo-nuclear-DU-oxide"],
        ["adamo-nuclear-plutonia-238","adamo-nuclear-Pu238-oxide"]
    ],
    "fluid":
    [
        ["adamo-nuclear-uranium-hex","adamo-nuclear-natural-uranium-hex"]
    ],
    "recipe":
    [
        ["adamo-nuclear-natural-uranium-hex-enrichment","adamo-nuclear-HEU-enrichment"],
        ["adamo-nuclear-uranium-hex","adamo-nuclear-natural-uranium-hex"],
        ["adamo-nuclear-PUREX-by-HF","adamo-nuclear-HEU-PUREX-by-HF"],
        ["adamo-nuclear-PUREX-by-H2SO4","adamo-nuclear-HEU-PUREX-by-H2SO4"],
        ["adamo-nuclear-REMIX","adamo-nuclear-MOX-REMIX"],
        ["adamo-nuclear-plutonia-238-by-H2SO4","adamo-nuclear-Pu238-oxide"],
        ["adamo-nuclear-plutonia-wg","adamo-nuclear-WGPu-enrichment"]
    ]
}
